Table of Contents

Class: Explorer | Twisted-0.17.4/twisted/manhole/explorer.py
--- | ---

Base Classes |
--- | ---
pb.Cacheable

Methods |
--- | ---
__init__ getStateToCopyFor view_get_refcount
| __init__

    __init__ (
            self,
            object,
            identifier,
            )

| getStateToCopyFor

    getStateToCopyFor ( self,  perspective )

| view_get_refcount

    view_get_refcount ( self,  perspective )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0